[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetNumbersOnly

Sets the value for the NumbersOnly property.

## Declaration

Source position: stdctrls.pp line 819

`protected procedure TCustomEdit.SetNumbersOnly(`
`Value: Boolean`
`); virtual;`

## Arguments

`Value` |  | New value for the NumbersOnly property.

## See also

TCustomEdit.NumbersOnly |  | Indicates if the edit control accepts numeric values only.